@charset "utf-8";
.container {
	background-image: url(../pics/backgrd_kontakt.jpg);
	background-repeat: no-repeat;
}
.inhalt h4, .inhalt_danke h4 {
	margin: 0;
	font-size: 9pt;
	font-weight: normal;
}
.inhalt ol, .inhalt_danke ol {
	display:block;
}
.inhalt dl, .inhalt_danke dl {
	margin: 0 15px;
}
.inhalt dt, .inhalt_danke dt {
	width: 165px;
	float:left;
	clear:left;
	padding: 2px 0;
}
.inhalt dd, .inhalt_danke dd {
	padding: 2px 0;
	margin-left:5px;
	zoom: 1;
}
.inhalt .input_feld, .inhalt_danke .input_feld {
	width: 200px;
}
.inhalt .input_feld_textarea, .inhalt_danke .input_feld_textarea {
	width: 250px;
}

.inhalt .fehler, .inhalt_danke .fehler {
	color: #F00;
	background-color: #FFF;
	font-weight: bold;
}
.inhalt .danke, .inhalt_danke .danke {
	color: #33FF00;
	visibility: visible;
}
.inhalt .leer, .inhalt_danke .leer {
	visibility: hidden;
}
